description = "设计十年雪落式的精妙剧情"

prompt = """
设计十年雪落式的精妙剧情。

用户输入：{{args}}

## 剧情设计法则

### 1. 结构设计
- **开篇冲击**：第一幕就要有大事件
- **层层递进**：每个转折都要超预期
- **高潮迭起**：多个小高潮推向大高潮
- **反转收尾**：结局要有意外性

### 2. 悬念布局
- 主悬念贯穿全文
- 支线悬念交织
- 定期揭示部分真相
- 新答案带来新问题

### 3. 节奏把控
- 3章一个小高潮
- 10章一个大转折
- 张弛结合但以张为主
- 留白让读者思考

### 4. 冲突设计
- 人物目标明确
- 障碍层层升级
- 内外冲突并存
- 选择两难境地

## 输出格式

```markdown
## 剧情大纲

### 核心冲突
[主要矛盾设定]

### 关键转折
1. 第X章：[转折1]
2. 第X章：[转折2]
3. 第X章：[转折3]

### 悬念布置
- 主悬念：[设定]
- 支线1：[悬念]
- 支线2：[悬念]

### 高潮设计
- 小高潮：[位置和内容]
- 大高潮：[设计]
- 最终反转：[构思]
```

## 完成提示
✅ 剧情设计完成！共设置了 X 个转折点，Y 个悬念。
"""